# base system
# adduser is a direct dependency already
apt
at
cron
dash
# debconf is a direct dependency already
diffutils
dpkg
e2fsprogs
exim4
ifupdown
initscripts
install-info
iproute
isc-dhcp-client
libc-bin
libc6
locales
login
logrotate
lsb-base
man-db, manpages
mount
netbase
net-tools
passwd
procps
sensible-utils
sysklogd
sysv-rc
sysvinit
sysvinit-utils
tzdata
update-inetd

# system stuff
ca-certificates
e2fsck-static
eject
ferm
memtest86+ | not+amd64, memtest86+ | not+i386, memtest86+ | not+gnu-kfreebsd
mime-support
resolvconf


# Debian tools
apt-listbugs
apt-listchanges
debian-archive-keyring
deborphan, debsecan
debsums
dlocate
dselect
localepurge
reportbug

# tools
afio
bash, bash-static
bind9-host
bsd-mailx
bsdmainutils
bsdutils
bzip2
coreutils
cpio
dnsutils
file
findutils
ftp
gawk
gnupg
grep
gzip
hostname
iftop
iotop
iptraf
iptstate
iputils-ping, iputils-tracepath
less
locate
lsof
members
memstat
mtr-tiny
netcat-traditional
openssh-client
patch
perl
pciutils
psmisc
rsync
screen
sed
sharutils
sudo
tar
telnet
time
tcpdump
traceroute
tree
util-linux
wdiff
wipe
whois
xz-utils, xz-lzma

# daemons
oidentd
openbsd-inetd
ntp
openssh-server
tcpd
